dialogys не запускается!

Обсуждаем здесь все вопросы по установке каталогов авто запчастей, поиску руководств по ремонту и электрических схем. Настройке каталогов, решений конфликтов между каталогами и т.д. Полный список доступных авто каталогов смотрите на сайте Авто СД

Модератор: DarkHorse

Сообщение izraelhans » Ср июн 06, 2007 5:09 pm

Друзья, хэлп плиз. Устанавливаю сабж на Win ХР SP2. Устанавливается все ОК, при запуске выдает см. рис.
Читал этот форум все перепробовал как написано. Не знаю уже что придумать :(
izraelhans
Прохожий
Прохожий
 
Сообщения: 7
Зарегистрирован: Сб фев 03, 2007 1:54 pm

Сообщение autocd » Ср июн 06, 2007 5:29 pm

А чего думать то?
проблема в Java.
Аватара пользователя
autocd
Site Admin
 
Сообщения: 2208
Зарегистрирован: Вт май 11, 2004 11:47 am
Откуда: Москва

Сообщение izraelhans » Ср июн 06, 2007 6:00 pm

Какая с ней проблема может быть. Качал с сайта последнюю саму. На диске явы не было. Может ЕТК бмвшная как-то мешает?
izraelhans
Прохожий
Прохожий
 
Сообщения: 7
Зарегистрирован: Сб фев 03, 2007 1:54 pm

Сообщение ARDIO_RU » Чт июн 07, 2007 1:55 am

Нельзя качать последнюю! Надо обязательно ставить родную от самого диалогиса или, по крайней мере, ту же самую версию ...
ARDIO_RU
Бывалый
Бывалый
 
Сообщения: 2212
Зарегистрирован: Чт июл 01, 2004 11:01 pm
Откуда: Великий Новгород

Сообщение izraelhans » Чт июн 07, 2007 9:54 am

Надо обязательно ставить родную от самого диалогиса или

Как узнать какая родная? На диске нет явы. На диске только Акробат5.0.5
izraelhans
Прохожий
Прохожий
 
Сообщения: 7
Зарегистрирован: Сб фев 03, 2007 1:54 pm

RE:

Сообщение scorp_m » Чт июн 07, 2007 5:55 pm

Если при запуске программы видишь только маленькое свернутое окно - значит не установлен QuickTime версии 4 или 5 с ОБЯЗАТЕЛЬНОЙ поддержкой JavaPlugins.

Попробуйте запустить файл - C:\Program Files\dialogys\data\dialogys.bat вместо иконки на рабочем столе.

Можно удалить файл symcjit.dll из JRE. Путь к файлу может быть таким C:\JBuilder3.5\jdk1.2.2jre\bin\symcjit.dll

Конфликтует с Adobe Acrobat 6.0

Ява нужна v1.3.1_04

(во вложении архив "Порядок установки DIALOGYS MPF от группы разработчиков"
8)
Аватара пользователя
scorp_m
Участник
Участник
 
Сообщения: 541
Зарегистрирован: Пн дек 13, 2004 11:01 am
Откуда: РОССИЯ



  • Новые сообщения
  • Сообщения без ответов
  • Кто сейчас на конференции
  • Всего посетителей: 6, из них зарегистрированных: 1, скрытых: 0 и гостей: 5 (основано на активности пользователей за последние 5 минут)
  • Больше всего посетителей (1497) здесь было Пн сен 14, 2015 10:17 am
  • Сейчас этот форум просматривают: Yahoo [Bot] и гости: 5
www.AutoCD.info